librrd0-jni_1.2.9-1sarge_i386.deb


Advertisement

Description

librrd0-jni - java native interface library for rrdtool

Property Value
Distribution DEB Universal
Repository OpenNMS Testing i386
Package name librrd0-jni
Package version 1.2.9
Package release 1sarge
Package architecture i386
Package type deb
Installed size 76 B
Download size 59.71 KB
Official Mirror debian.opennms.org
Native libraries used as an interface to rrdtool from Java

Alternatives

Package Version Architecture Repository
librrd0-jni_1.2.9-1sarge_i386.deb 1.2.9 i386 OpenNMS Unstable
librrd0-jni_1.2.9-1sarge_i386.deb 1.2.9 i386 OpenNMS Stable
librrd0-jni - - -

Requires

Name Value
libc6 >= 2.3.2.ds1-21
librrd0 >= 1.0.10-1

Conflicts

Name Value
opennms << 1.2.4-1

Download

Type URL
Binary Package librrd0-jni_1.2.9-1sarge_i386.deb
Source Package opennms

Install Howto

  1. Add the following line to /etc/apt/sources.list:
    deb http://debian.opennms.org/ testing main
  2. Install GPG key of the repository:
    # wget -O - http://debian.opennms.org/OPENNMS-GPG-KEY | sudo apt-key add -
  3. Update the package index:
    # sudo apt-get update
  4. Install librrd0-jni deb package:
    # sudo apt-get install librrd0-jni

Files

Path
/usr/lib/jni/libjrrd.so
/usr/lib/jni/libjrrd.so.1
/usr/lib/jni/libjrrd.so.1.2.9
/usr/share/doc/librrd0-jni/changelog.Debian.gz
/usr/share/doc/librrd0-jni/changelog.gz
/usr/share/doc/librrd0-jni/copyright
/usr/share/lintian/overrides/librrd0-jni

See Also

Package Description
librrd0_1.0.40-2.onms_i386.deb Time-series data storage and display system (runtime)
librrd2-jni_1.3.5-1_i386.deb java native interface library for rrdtool
librrd4_1.5.3-0_i386.deb time-series data storage and display system (runtime library)
librrd8_1.6.0-0.1opennms_i386.deb time-series data storage and display system (runtime library)
librrd8_1.6.0-0.3opennms_i386.deb time-series data storage and display system (runtime library)
librrdp-perl_1.6.0-0.3opennms_all.deb time-series data storage and display system (Perl interface, piped)
librrds-perl_1.0.40-2.onms_i386.deb Time-series data storage and display system (perl-shared)
librrds-perl_1.5.3-0_i386.deb time-series data storage and display system (Perl interface, shared)
librrds-perl_1.6.0-0.1opennms_i386.deb time-series data storage and display system (Perl interface, shared)
librrds-perl_1.6.0-0.3opennms_i386.deb time-series data storage and display system (Perl interface, shared)
libruby1.8_1.8.7.358-7.1+deb7u3_i386.deb Libraries necessary to run Ruby 1.8
libruby1.9.1_1.9.3.194-8.1+deb7u5_i386.deb Libraries necessary to run Ruby 1.9.1
libservlet2.3-java_4.0-3_all.deb Servlet 2.3 and JSP 1.2 Java classes and documentation
libtcltk-ruby1.8_1.8.7.358-7.1+deb7u3_i386.deb Tcl/Tk interface for Ruby 1.8
libtcltk-ruby1.9.1_1.9.3.194-8.1+deb7u5_i386.deb Tcl/Tk interface for Ruby 1.9.1
Advertisement
Advertisement